/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Quick Clean */
"diskView.cleanButton" = "Limpeza rápida";

/* Scanning */
"diskView.sizeButton.scan" = "Verificando";

/* Cleaning */
"diskView.sizeButton.clean" = "Limpando";

"diskView.status.scanning" = "Verificando. Aguarde até a verificação ser concluída.";
"diskView.status.scanDone" = "Arquivos temporários rápidos e fáceis de limpar";
"diskView.status.cleanDone" = "Arquivos temporários removidos";
"diskView.status.noJunk.title" = "Parabéns!";
"diskView.status.noJunk.description" = "Nenhum arquivo temporário rápido e fácil de limpar.";

"diskSelectHomeFolderView.proceedButton" = "Confirmar diretório inicial";
"diskSelectHomeFolderView.contactUsButton" = "Fale conosco";

/* */
"diskDetailView.details" = "Descrição detalhada";
"diskDetailView.description" = "Rapidamente permite que você limpe arquivos temporários com segurança ao clicar em apenas um botão. Não removerá arquivos do sistema ou dados pessoais.";

"diskDupDownloadView.sizeLabel.try" = "Com esta versão de teste, você tem o limite de uma limpeza gratuita de arquivos duplicados.";
"diskDupDownloadView.sizeLabel.scan" = "O Localizador de arquivos duplicados encontrou %@ de arquivos duplicados. Limpá-los agora?";
"diskDupDownloadView.sizeLabel.clean" = "Esta versão de teste do Localizador de arquivos duplicados limpou %@ de arquivos duplicados. Clique em Baixar para adquirir a versão completa.";
"diskDupDownloadView.downloadButton" = "Baixar";
"diskDupDownloadView.cleanButton" = "Limpar";
"diskDupScanView.scanButton" = "Verificar";
"diskDupScanView.tryButton" = "Verificar";
"diskDupShowView.viewButton" = "Exibir";

"duplicateDetailView.description" = "O Localizador de arquivos duplicados encontra todos os arquivos duplicados no seu diretório principal usando um método de verificação inteligente. Você pode escolher se deseja colocá-los na lixeira ou excluí-los permanentemente.";
"duplicateDetailView.details" = "Descrição detalhada";

"memoryDetailView.details" = "Descrição detalhada";
"memoryDetailView.description"= "O OS X aloca o máximo de memória possível para aplicativos para um melhor desempenho. É bem comum ver 95% de uso de memória. Nosso produto automaticamente otimiza a memória apenas quando necessário. Você pode liberar a memória manualmente ao clicar em Otimizar.";

/* App Memory */
"memoryDetailView.appmemory" = "Memória do aplicativo";

/* Compressed */
"memoryDetailView.compressed" = "Comprimida";

/* File Cache */
"memoryDetailView.filecache" = "Cache de arquivos";

/* Used */
"memoryDetailView.used" = "Usada";

/* Wired */
"memoryDetailView.wired" = "Integrada";

/* Optimize */
"memoryView.cleanButton" = "Otimizar";

"memoryView.cleanButton.optimizing" = "Otimizando";

/* 3.2GB garbage */
"notification.bigJunk.content" = "!You have more than %@ of junk files in your Mac";

/* Run Cleaner One to optimize */
"notification.bigJunk.title" = "!Run Cleaner One to optimize";

/* Your system have not cleaned for more than two months */
"notification.noCleanLately.content" = "!Your system has not been cleaned for more than 7 days";

/* Run Cleaner One to optimize */
"notification.noCleanLately.title" = "!Run Cleaner One to optimize";

/* If you like Cleaner One, please help to rate us on Mac App Store. */
"notification.rateApp.content" = "!If you like Cleaner One, please rate us in the Mac App Store.";

/* Rate Cleaner One on Store */
"notification.rateApp.title" = "!Rate Cleaner One in the Mac App Store";


"notification.newAppVersion.content" = "! A new version is available for download now at the Mac App Store.";


"notification.newAppVersion.title" = "Atualize para a nova versão";

"notifiaction.button.ok" = "Atualizar Agora";
"notifiaction.button.cancel" = "Ignorar";

/* Notification (%ld) */
"notificationView.title" = "Notificações";

/* Close */
"smartMemory.userNotification.button" = "Fechar";

/* Cleaner One reclaimed %@ of memory originally used by %@. */
"smartMemory.userNotification.subtitle" = "O ${APP_NAME} recuperou ${MEMORY_SIZE} de memória originalmente usada por ${USED_APP_NAME}.";

/* Auto Memory Optimization */
"smartMemory.userNotification.title" = "Otimização inteligente de memória";
"smartMemory.userNotification.checkbox" = "Sempre mostrar a notificação";

/* MEM */
"statusBar.title" = "MEM";

/* MEMORY */
"statusBar.title.long" = "MEMÓRIA";

"mainView.settingButton.tooltip" = "Configurações Avançadas";

/* Rate */
"rate.button.like" = "Gosto";
"rate.button.dislike" = "Não gosto";
"rate.button.remindmelater" = "Lembre-me mais tarde";

// VoiceOver
"voiceover.logo" = "Site";
"voiceover.setting" = "Configuração";
"voiceover.support" = "Suporte";
"voiceover.quickClean" = "Limpeza rápida de disco";
"voiceover.quickCleanInfo" = "Arquivos temporários rápidos e fáceis de limpar";
"voiceover.quickCleanNoJunk" = "Não há arquivos temporários rápidos e fáceis de limpar.";
"voiceover.quickCleanFinish" = "A limpeza rápida de disco foi concluída. %@ de arquivos temporários foram limpos.";
"voiceover.memoryClean" = "Otimizar memória";
"voiceover.memoryCleanInfo" = "Uso de memória";
"voiceover.memoryCleaning" = "Otimizando agora. Aguarde.";
"voiceover.memoryCleanFinish" = "A otimização de memória foi concluída. %@ de memória foi liberado.";

